From 0df3294a53e14a153d346937072eba4d54115500 Mon Sep 17 00:00:00 2001
From: Shaily <shaily15297@yahoo.com>
Date: Feb 05 2018 14:33:19 +0000
Subject: [PATCH 26/32] Issues: Change No open issues message color


---

diff --git a/hubs/static/client/app/widgets/issues/Widget.js b/hubs/static/client/app/widgets/issues/Widget.js
index 84bd147..889d749 100644
--- a/hubs/static/client/app/widgets/issues/Widget.js
+++ b/hubs/static/client/app/widgets/issues/Widget.js
@@ -53,7 +53,7 @@ export default class IssuesWidget extends React.PureComponent {
     }
     else if (this.state.issues.length === 0) {
       content = (
-        <div className="alert alert-warning m-2">
+        <div className="alert alert-secondary m-2">
           There are no open issues
         </div>
       )

